Loading...
Searching...
No Matches
disthelpers.get_build_platlib Class Reference
Inheritance diagram for disthelpers.get_build_platlib:

## Public Member Functions

| initialize_options (self)
| finalize_options (self)
| run (self)

## Static Public Attributes

tuple | description = ("Show platform build directory")
list | user_options = []

## Detailed Description

    This command shows the platform build directory.

The documentation for this class was generated from the following file:

- python/disthelpers.py